Page MenuHomePhabricator

Run tests automatically when tests changed
Open, MediumPublic

Description

As a test developer, I want the tests to run automatically when I commit changes.

Event Timeline

WDoranWMF triaged this task as Medium priority.Sep 3 2019, 2:52 PM
WDoranWMF created this task.
WDoranWMF moved this task from Backlog to Doing on the Platform Team Workboards (User Stories) board.
CCicalese_WMF closed this task as Resolved.Oct 28 2019, 1:44 PM
CCicalese_WMF claimed this task.
CCicalese_WMF reopened this task as Open.Nov 1 2019, 1:55 PM
CCicalese_WMF removed CCicalese_WMF as the assignee of this task.

Reopened pending completion of T236680.